.previewMain {
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.previewMainLarge {
	font-size: 18px;
	font-style: normal;
	line-height: 19px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.interviewMain {
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
